body {
font-family: Arial, Verdana, sans-serif;
font-size: 13px;
color:#000;
margin: 0;
padding: 0;
background: url(images/bodybg.png) top no-repeat #000;
}
a {
color:red;
}
.block ul.treners {
width: auto;
margin-left: 25px;
}
.block ul.treners li p {
width: 100px;
line-height: 14px;
}
.block ul.treners li {
margin-right: 5px;
margin-left: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
}
.gallery-item img {
width: 200px;
height: auto;
}
.alignright {
float: right !important;
margin-right: 5px;
margin-bottom: 5px;
}
.alignleft {
float: left !important;
margin-right: 5px;
margin-bottom: 5px;
}
.aligncenter {
float: center !important;
}
.gallery-item {
color: #fff;
}
#wraper {
width: 960px;
margin: auto;
}
.logo {

width: 440px;

height: 165px;

float: left;

margin-left: 10px;

background: url(images/logo.png) top no-repeat;

margin-top: 15px;

cursor: pointer;

}
.omg iframe {
width: 345px;
height: 232px;
padding-bottom: 20px;
}
width: 310px;
height: 210px;
padding-bottom: 20px;
.logo {
width: 440px;
height: 165px;
float: left;
margin-left: 10px;
background: url(images/logo.png) top no-repeat;
margin-top: 15px;
cursor: pointer;
}
.language {
float: right;
position: absolute;
right: 0px;
z-index: 999;
top: -5px;
}
.language p {
float: left;
margin-right: 10px;
padding-top: 20px;
padding-right: 4px;
background: url(images/language.png) no-repeat;
background-position: -2px -2px;
}
.language p a {
text-decoration: none;
text-transform: uppercase;
font-size: 11px;
font-weight: bold;
color: #3584D5;
}
.dracon {
position: absolute;
background: url(images/right.png) top no-repeat;
width: 304px;
right: -30px;
top: 24px;
height: 357px;
}
.pagefoto.video ul li img {
float: left;
margin-right: 10px;
width: 230px;
height: auto;
}
.draconpage {
position: absolute;
background: url(images/rightp.png) top no-repeat;
width: 304px;
right: -33px;
top: 24px;
height: 357px;
background-position: 42% 3%;
}
.language p.ru {
background-position: -38px 0px;
padding-left: 2px;
padding-right: 13px;
}
.omg img {
width: 350px;
height: 240px;
}
.language p.ru a {
color: #fff;
}
.menu {
background: url(images/menubg.png) top center no-repeat;
width: 980px;
clear: both;
background-position: -145px -2px;
}
.menu ul {
padding: 0;
margin: 0;
list-style: none;
height: 50px;
padding-top: 35px;
padding-left: 35px;
}
.menu ul li {
display: inline-block;
margin-left: 15px;
position: relative;
}
.menu ul li a {
font-size: 14px;
text-decoration: none;
text-transform: uppercase;
font-weight: bold;
color: #000;
}
.menu ul li a:hover,.menu ul li.current-menu-item a {
color: #FF0000;
}
.content {
overflow: hidden;
}
.head {
position: relative;
}
.social {
float: left;
width: 100%;
height: 30px;
background: url(images/soc.png) left top no-repeat;
margin-left: -10px;
overflow: hidden;
}
.social p {
opacity: 0;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); /* IE 5.5+*/
-moz-opacity: 0; /* Mozilla 1.6 � ���� */
-khtml-opacity: 0; /* Konqueror 3.1, Safari 1.1 */
color: #fff;
margin: 0;
float: left;
margin-right: 70px;
}
.social a {
display: block;
height: 21px;
width: 21px;
background: url(images/icons.png) no-repeat;
float: left;
margin-top: 4px;
margin-right: 2px;
}
.social a.ok {
background-position: -25px 0px;
}
.social a.tw {
background-position: -52px 0px;
}
.social a.vk {
background-position: -80px 0px;
}
.list {
float: left;
width: 600px;
padding: 20px;
padding-top: 20px;
background: url(images/content.png) top center repeat-y;
padding-left: 0px;
min-height: 850px;
margin-bottom: 65px;
}
.list a.tit {
color: #000;
}
.list a.tit {
color: #000;
text-decoration: none;
}
.list span {
display: block;
font-size: 34px;
font-family: Myriad Pro;
padding-left: 20px;
margin-left: 40px;
line-height: 64px;
background: url(images/title.png) top left repeat-y;
}
.post {

margin-left: 30px;
}
.post .date {
display: block;
padding: 0;
margin: 0;
color: #D52824;
font-weight: bold;
text-decoration: underline;
margin-bottom: 3px;
}
.post p {
margin: 0;
font-size: 14px;
font-family: Arial regular;
margin-bottom: 5px;
}
.post img {
height: 130px;
width: auto;
}
.post img2 {
height: 202px;
width: 162px;
}
.post a {
color: #FF0202;
text-decoration: none;
}
div.post + div.post {
width: 330px;
margin-left: 30px;
}
div.post + div.post p.date {
display: inline-block;
}
div.post + div.post p {
display: inline;
}
div.post + div.post img {
float: right;
width: 160px;
height: auto !important;
margin-right: -200px;
margin-top: -100px;
}
.right {
width: 315px;
float: right;
margin-top: 50px;
margin-right: 20px;
}
.block {
background: url(images/bgslide.png) top left repeat;
overflow: hidden;
margin-bottom: 20px;
padding-bottom: 20px;
}
.block span {
background: url(images/sostav.png) left top no-repeat;
display: block;
height: 35px;
margin-top: 15px;
margin-left: 7px;
}
.block p {
float: left;
margin-left: 8px;
font-family: Impact;
color: #FF011B;
text-transform: uppercase;
font-size: 14px;
letter-spacing: 1px;
margin-bottom: 5px;
}
.block ul {
padding: 0;
margin: 0;
list-style: none;
margin-left: 15px;
width: 140px;
float: left;
}
.block ul.st {
float: right;
}
.block ul li {
float: left;
width: 85px;
height: 122px;
margin-bottom: 10px;
text-align: center;
padding-top: 10px;
margin-right: 25px;
background: url(images/bggalery.png) left top no-repeat;
padding-bottom: 10px;
margin-left: 25px;
}
.block ul li img {
width: 63px;
height: auto !important;
padding-bottom: 7px;
background: #000;
}
.block ul li p {
margin: 0;
font-family: Myriad Pro;
font-style: italic;
color: #fff;
text-transform: none;
font-size: 14px;
text-align: center;
letter-spacing: normal;
margin-top: -10px;
position: relative;
width: 120px;
margin-left: -10px;
}
.opacity {
opacity: 0;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); /* IE 5.5+*/
-moz-opacity: 0; /* Mozilla 1.6 � ���� */
-khtml-opacity: 0; /* Konqueror 3.1, Safari 1.1 */
}
.right div.block + div.block span {
background: url(images/zanyatiya.png) left top no-repeat;
margin-left: 35px;
}
.right div.block + div.block span.galer {
background: url(images/galery.png) left top no-repeat;
margin-left: 35px;
}
.right div.block ul.rmenu {
margin-left: 40px;position: relative;
z-index: 99999;
float: none;
}
.right div.block ul.rmenu li {
float: none;
height: 100%;
width: 100%;
text-align: left;
padding: 0;
background: url(images/liright.png) left no-repeat;
padding-left: 10px;
margin-left: 0px;
}
.right div.block ul.rmenu li a {
color: #fff;text-decoration: none;}
.right div.block ul.rmenu li a:hover{
text-decoration: underline;}
.footer {
clear: both;
height: 155px;
position: relative;
bottom: 90px;
}
.footer span {
background: url(images/part.png) left top no-repeat;
margin-left: 35px;
display: block;
height: 35px;
margin-top: 15px;
}
.footer ul {
margin: 0;
padding: 0;
margin-top: -25px;
margin-left: 20px;
}
.footer ul li{
width: 100px;
background: url(images/parter.png) no-repeat;
height: 50px;
background-position: -5px -12px;
float: left;
margin-right: 10px;
height: 100px;
list-style: none;
}
.footer ul li a{
width: 100px;
height: 100px;
display:block;}
.footer ul li + li {
background-position: -115px -15px;
width: 90px;
}
.footer ul li + li a{width:90px;}
.footer ul li + li + li {
background-position: -220px -10px;
width: 90px;
}
.footer ul li + li + li a{width:90px;}
.footer ul li + li + li + li {
background-position: -330px -5px;
}
.footer ul li + li + li + li a{width:100px;}
.footer ul li + li + li + li + li {
background-position: -440px -5px;
margin-left: 10px;
}
.footer ul li + li + li + li + li a{width:100px;}
.footer ul li + li + li + li + li + li {
background-position: -530px -5px;
margin-left: 0px;
}
.footer ul li + li + li + li + li + li a{width:100px;}
.footer ul li + li + li + li + li + li + li {
background: url(images/foot.png) bottom no-repeat;
width: 200px;
background-position: 5px 50px;
}
.footer ul li + li + li + li + li + li + li a{width:200px;}
/* style for slider*/

#slides {
width: 520px;
height: 340px;
margin: auto;
margin-left: 50px;
position: relative;
}
.omg {
text-align: center;
background: url(images/slidebg.png) top no-repeat;
padding-top: 3px;
}
.omg object embed {
width: 350px;
height: 220px;
}
.slidesjs-previous.slidesjs-navigation {
background: url(images/arrowl.png) top no-repeat;
position: absolute;
top: 15%;
height: 115px;
width: 65px;
z-index: 9999;
}
.slidesjs-next.slidesjs-navigation {
background: url(images/arowr.png) top no-repeat;
position: absolute;
top: 15%;
height: 115px;
width: 65px;
z-index: 99999;
right: 0;
}
#slides ul {
position: absolute;
top: 175px;
z-index: 999999;
list-style: none;
margin: 0;
padding: 0;
right: 101px;
display: none;
}
#slides ul li {
float: left;
width: 20px;
height: 19px;
text-align: center;
padding-top: 1px;
background: #000;
border-radius: 20px;
margin-left: 2px;
}
#slides ul li a {
color: #fff;
text-decoration: none;
font-size: 12px;
font-weight: bold;
}
#slides ul li a.active {
color: #C80000;
}
#slides p {
font-weight: bold;
font-size: 12px;
margin-top: 12px;
}
.omg object {
width: 350px;
height: 220px;
}
.container {
position: relative;
}
.linee {
position: absolute;
background: rgba(223, 223, 223, 0.57);
z-index: 100;
height: 39px;
width: 350px;
left: 135px;
bottom: 135px;
display: none;
}
/* style for page*/
.pagecat {
width: 932px;
margin: auto;
margin-top: 29px;
background: url(images/bgpage.png) top repeat;
border: 1px solid #696666;
margin-bottom: 100px;
}
.pagefoto {
width: 933px;
margin: auto;
overflow: hidden;
background: url(images/bgpage.png) top repeat;
border: 1px solid #696666;
margin-bottom: 100px;
}

.pagecat h1.pagetitle {
display: block;
float: left;
margin-right: 36px;
margin-bottom: 5px;
font-weight: normal;
height: 35px;
color: 
#EBE5E5;
font-size: 30px;
font-family: Myriad Pro;
text-transform: uppercase;
margin-left: 40px;
width: 100%;
}
h1.pagetitle {
display: block;
float: left;
margin-right: 36px;
margin-bottom: 5px;
font-weight: normal;
height: 35px;
color:#EBE5E5;
font-size: 30px;
font-family: Myriad Pro;
text-transform: uppercase;
margin-left: 40px;
width: 100%;
}
.category {
width: 932px;
margin: auto;
overflow: hidden;
color:#fff;
background: url(images/bgpage.png) top repeat;
border: 1px solid #696666;
margin-bottom: 100px;
}
.category h1.pagetitle {
display: block;
float: left;
margin-right: 36px;
margin-bottom: 5px;
font-weight: normal;
height: 35px;
color: 
#EBE5E5;
font-size: 30px;
font-family: Myriad Pro;
text-transform: uppercase;
margin-left: 40px;
width: 100%;
}
.category h1.pagetitle .opacity {
opacity: 0;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); /* IE 5.5+*/
-moz-opacity: 0; /* Mozilla 1.6 � ���� */
-khtml-opacity: 0; /* Konqueror 3.1, Safari 1.1 */
}
.pagecat ul {
list-style: none;
margin: 0;
padding: 0;
}
.pagecat ul li {
display: inline-block;

margin-left: 60px;
margin-bottom: 30px;
}
.pagecat ul li img {
border: 1px solid 
#CAC3C0;
border-bottom: 2px solid 
#716C69;
width: 215px;
height: auto;
}
.pagecat ul li p {
color:white;
font-size: 18px;
font-family: Myriad Pro regular;
font-weight: normal;
margin-top: 5px;
margin-bottom: 0px;
}
.pagecat ul li p  + p {
margin-top: 0px;
margin-bottom: 0px;
}
.pagecat ul li p a{
color:#fff;
font-size: 15px;
}
.pagecat ul li span {
font-family: Myriad Pro;
color:red;
display: block;
font-size: 16px;
font-style: italic;
}
.pagecat ul li span + span + span {
color:red;font-style: normal;
}
.pagecat ul li span + span {
color:#fff;

}
.pagecat ul li span + span strong {
font-style: normal;
color:#fff;
}
.new {
width: 850px;
margin: auto;
margin-bottom: 20px;
color:#fff;
}
.new div {
font-family: Myriad Pro;
font-size: 16px;
color: 
red;
}
.new div strong {
font-size: 18px;
}
.new p {
font-family: Myriad Pro Regular;
font-size: 15px;
color:#fff;margin-bottom: 5px;margin-top: 5px;
}
.new p a{
font-family: Myriad Pro;
font-size: 15px;
font-weight: bold;
color:red;
}

.pagefoto {
width: 933px;
margin: auto;
overflow: hidden;
background: url(images/bgpage.png) top repeat;
border: 1px solid 
#696666;
color:#fff;
margin-bottom: 100px;
}
.pagefoto span {
color: 
red;
font-family: Myriad Pro;
display: block;
font-size: 15px;
margin-left: 40px;
}
.pagefoto ul {
list-style: none;
margin: 0;
padding: 0;
margin-top: 10px;
}
.pagefoto ul li {
display: inline-block;
width: 205px;
margin-left: 20px;
margin-bottom: 30px;
}
.pagefoto ul li img {
width: 205px;
height: 200px;
border: 1px solid 
#CAC3C0;
border-bottom: 2px solid 
#716C69;
}
.pagefoto ul li p {
font-size: 16px;
color:#fff;
font-family: Myriad Pro;
font-style: italic;
margin: 0;
}
.pagefoto ul li p a {
color: 
white;
font-size: 12px;
font-style: normal;
}
.pagefoto.video ul li {
display: inline-block;
width: 415px;
margin-left: 30px;
margin-bottom: 30px;
}
.pagefoto.video ul li object {
float: left;
padding-right: 10px;
}
.pagefoto.video ul li p {
font-style: normal;
font-size: 18px;
}
.pagefoto.video ul li span{
font-style: normal;
font-size: 18px;
color:#fff;
}
.coments {
width: 800px;
margin-left: 40px;
}
.coments span {
display: block;
float: left;
margin-right: 36px;
margin-bottom: 5px;
font-weight: normal;
height: 35px;
color: 
#EBE5E5;
font-size: 30px;
font-family: Myriad Pro;
text-transform: none;
width: 100%;
}
.coments p {
color: 
#EBE5E5;
font-size: 14px;
font-family: Myriad Pro;
text-align: left;
width: 360px;
line-height: 40px;
}
.coments p input {
float: right;
height: 40px;
width: 305px;
font-size: 14px;
font-family: Myriad Pro;
border-left: 0px;
background: 
#ECECEC;
}
.coments {
width: 800px;
margin-left: 40px;
overflow: hidden;
}
.coments div {
float: left;
}
.coments span {
display: block;
float: left;
margin-right: 36px;
margin-bottom: 5px;
font-weight: normal;
height: 35px;
color: 
#EBE5E5;
font-size: 30px;
font-family: Myriad Pro;
text-transform: none;
width: 100%;
}
.coments p {
color: 
#EBE5E5;
font-size: 14px;
font-family: Myriad Pro;
text-align: left;
width: 360px;
line-height: 40px;
margin-top: 0px;
margin-bottom: 10px;
}
.coments p input {
float: right;
height: 40px;
width: 305px;
font-size: 14px;
font-family: Myriad Pro;
border-left: 0px;
border: 1px solid 
#979797;
background: 
#ECECEC;
}
.textarea {
float: right;
width: 420px !important;
line-height: 40px;
padding-left: 10px;
margin-bottom: 20px !important;
}
.text {
width: 305px;
height: 140px;
float: right;
font-size: 14px;
font-family: Myriad Pro;
border-left: 0px;
background: 
#ECECEC;
margin-bottom: 10px !important;
}
.coments p input.submit {
width: 105px;
height: 34px;
float: right;
margin-left: 100px;
color: 
white;
background: 
#D00101;
border: 0;
}
.category h1.pagetitle span {
text-transform: none;
font-size: 14px;
padding-left: 10px;
}
.new.contacti {
width: auto;
margin: auto;
margin-bottom: 0px;
color: 
white;
}
.new.contacti .pagetitle {
margin-left: 0px;
}
.new.contacti {
width: 850px;
margin: auto;
color: 
white;
margin-bottom: 30px;
}
.new.contacti p {
margin-bottom: 0px;
margin-top: 0px;
}
.new.contacti p span {
color: 
#FF0B00;
font-size: 16px;
}
.new.contacti p span strong {
font-size: 26px;
}
.new.contacti p img {
float: right;
}
.new.contacti p + p + p + p + p{
margin-top: 20px;
}
.new.contacti p a {
display: block;
width: 100%;
overflow: hidden;
color: 
#68A2E2;
font-style: italic;
font-weight: normal;
font-size: 16px;
}
.alignleft {
float: left !important;
margin-right:5px !important;
margin-bottom:5px !important;
}
.alignright {
float: right;
margin-left:5px !important;
margin-bottom:5px !important;
}
.comment {
overflow: hidden;
}
.comment-author.vcard {
width: auto;
}
.avatar.avatar-32.photo.avatar-default {
float: left;
margin: 0px 5px 0px 0px;
}
.fn {
overflow: hidden;
line-height: 20px;
float: left;
}
.commentlist a {
color: #fff;
}
.comment-author.vcard {
width: auto;
float: left;
}
.comment-author.vcard .says {
margin: 0px;
display: inline;
float: left;
font-weight: normal;
height: 35px;
color: #EBE5E5;
font-size: 15px;
font-family: arial;
text-transform: none;
width: auto;
}
.comment-meta.commentmetadata {
float: left;
margin-left: 5px;
line-height: 20px;
}
.coments .comment-body p {
width: 100%;
line-height: 16px;
overflow: hidden;
}
.commentlist {
list-style: none;
}